﻿@media (min-width: 1280px) {

    .commonHeader {
        padding-top: calc(4 / 100 * 1280px);
        padding-bottom: calc(2.95 / 100 * 1280px);
    }

    .commonLinkWrapper {
        margin-top: calc(3 / 100 * 1280px);
    }

    .commonTextArea {
    }

        .commonTextArea > div {
        }

    .commonTAGreyBox {
        height: calc(17.65 / 100 * 1280px);
    }

        .commonTAGreyBox > div {
            height: 100%;
        }

    .commonTAGreyBoxRight {
        height: calc(17.65 / 100 * 1280px);
    }

        .commonTAGreyBoxRight > div {
        }

    .commonTAInfo {
        padding: calc(2.95 / 100 * 1280px);
        height: calc(17.65 / 100 * 1280px);
    }

    .commonGraphicsArea {
        /*height: calc(39 / 100 * 1280px);*/
    }

        .commonGraphicsArea > div {
        }


    .commonGraphicsDisplay {
        margin-top: calc(4 / 100 * 1280px);
    }

    .commonNoTopPaddingHelper {
        padding-bottom: calc(4 / 100 * 1280px);
    }

    .commonGraphicsDisplayCenter {
        margin-top: calc(4 / 100 * 1280px);
    }

    /*.cgdParagraphWrapper {
        height: calc(17.42 / 100 * 1280px);
    }*/

    .cgdImageContainer {
        height: calc(19.6 / 100 * 1280px);
        padding-top: 0;
        /*padding-bottom: calc(2.95 / 100 * 1280px);*/
    }

    /*.cgdParagraphContainer {
        padding-top: calc(2.95 / 100 * 1280px);
        padding-bottom: calc(2.95 / 100 * 1280px);
    }*/

    .cgdButton {
        height: calc(4.91 / 100 * 1280px);
    }

    .cgdButtonCenter {
        height: calc(4.91 / 100 * 1280px);
    }

    /*#############################################################*/
    /* ROW ONE ###################################################
    ############################################################*/

    .rowOne {
        max-width: 1920px;
        margin: auto;
        margin-top: calc(8.82 / 100 * 1280px);
    }

    .rowOneWithNotice {
        max-width: 1920px;
        margin: auto;
        margin-top: 0;
    }

    .carousel-container {
        height: calc(35.6 / 100 * 1280px);
    }

    /*#############################################################*/
    /* ROW TWO ###################################################
    ############################################################*/

    .rowTwo {
        padding: calc(0.8 / 100 * 1280px);
        height: calc(4.91 / 100 * 1280px);
    }

    /*#############################################################*/
    /* ROW FOUR ###################################################
    ############################################################*/

    .rowFour {
        height: calc(15 / 100 * 1280px);
        margin-top: calc(4 / 100 * 1280px);
    }

    /*#############################################################*/
    /* ROW FIVE ###################################################
    ############################################################*/

    .rowFive {
        margin-bottom: calc(4 / 100 * 1280px);
    }

    .r5Carousel {
        height: calc(26 / 100 * 1280px);
    }

    .carouselQuoteContainerLeft {
        margin-top: calc(2.95 / 100 * 1280px);
    }

    .carouselQuoteContainerCenter {
        margin-top: calc(2.95 / 100 * 1280px);
    }

    .carouselQuoteContainerRight {
        margin-top: calc(2.95 / 100 * 1280px);
    }

    /*#############################################################*/
    /* ROW SIX ###################################################
    ############################################################*/

    .rowSix {
        height: calc(35 / 100 * 1280px);
        /*margin-bottom: calc(5.33 / 100 * 1280px);*/
    }

    /*#############################################################*/
    /* ROW SEVEN ###################################################
    ############################################################*/

    .rowSeven {
    }

    /**********************Parallax Scroll**********************/
    .parallaxRowFour { /* The image used */
        /*background-image: url('../../images/flohome1920x527.png');*/ /* Set a specific height */
        height: 100%; /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .parallaxRowSix { /* The image used */
        /*background-image: url('../../images/flohome1920x527.png');*/ /* Set a specific height */
        height: 100%; /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}
